Clone the repo

https://gitlab.com/junaid.ali/lumentodoapp


Make the database 'todo' or whatever you called it

run script from the folder DB\db_scrpt.sql

Set up database connection in the .env file:

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_DATABASE=todo
DB_USERNAME=root
DB_PASSWORD=root


command prompt or ssh
cd /path/to/app/



php -S localhost:8000 -t public


